@charset "Shift_JIS";
/* CSS Document */
/*==============================================
共通 ここから
================================================*/

/* パンくず削除 */
#pankuzu {
    display: none;
}
.header-info-red {
    display: none !important;
}
a {
    display: block;
}

/* br用クラス */
.smp-none {
    display: none;
}

/* 価格プロ リセット */
.buy_price>ol, .buy_price>ul {
    margin: 0;
}
.buy_price>ol .spesicalprice, .buy_price>ul .spesicalprice,.buy_price>ul .intax {
    display: none;
}

/* 変数指定 */
:root {
    /* 共通フォントサイズ(ディスプレイが390px時に14pxとなる) ※.contactlenses-innerの中の要素のみ */
    --font-size-text: 3.6cqw;

    /* 使用カラー */
    --color-orange: #db1d4e;
    --main-color: #5c8ac8;

    /* アクティブ時のカラー */
    --color-active: #0090ff;

    /* テキストカラー */
    --color-main: #222;
    

    /* 横の余白 */
    --margin-space-beside: 1em;

    /* 縦の余白 */
    --margin-space-vertical: 1em;
    /* 幅 */
    --margin-space-vertical: 1em;
}

.contactlenses .smp_none {
    display: none;
}
/*==============================================
共通 ここまで
================================================*/

/*==============================================
contactlenses 共通 STR
================================================*/

.contactlenses {
    font-size: var(--font-size-text);
    background: #94D4E9;
    background: linear-gradient(250deg, rgb(244 244 249) 0%, rgb(225 236 243) 100%);
    color: var(--color-main);
    overflow: hidden;
}

.contactlenses * {
    box-sizing: border-box;

    /* 要素全てに同じフォントサイズを指定 */
    font-size: var(--font-size-text);
}
.contactlenses a {
    display: block;
}
.contactlenses span {
    font-size: 1em;
    line-height: 1;
}
.contactlenses img {
    width: 100%;
    height: auto;
    display: block;
}


.contactlenses .contactlenses-block {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: 0;
}
.contactlenses .contactlenses-block.gyotensale-flex {
    display:flex;
    justify-content: center;
    background: #fff;
    padding: 1em;
    gap: .7em;
    padding: 0 1em;
}
/* 共通見出し */
.contactlenses .contactlenses-section .section-title {
    margin: 0 0 .7em 0;
    text-align: center;
    display: flex;
    color: #fff;
    line-height: 1;
    gap: .4em;
    justify-content: space-between;
    padding: 0 .5em 0 1em;
    align-items: center;
}
/* 商品見出し（見出し+もっと見るの形） */
.contactlenses .section-title.left{
    justify-content: flex-start;
}
.contactlenses .section-title h2{
    color: #fff;
    font-size: 1.4em;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    gap: .2em;
    border-left: .2em solid;
    padding-left: .4em ;
}

/*==============================================
contents 共通 END
================================================*/

/*==============================================
contactlenses-contents 全体枠 STR
================================================*/
.contactlenses .contents {
    margin: 0 auto;
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
    /* コンテナクエリを指定 */
    container-type: inline-size;  /* または size */
    background: #b9d7f1;
    background: linear-gradient(280deg, rgb(181 193 239) 0%, rgb(167 203 225) 100%);
}
.contactlenses .contents-inner{
    padding:0 1em;
}
.contactlenses .contactlenses-section {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding:1.5em 0;
}
/*各項目設定*/
.contactlenses .contactlenses-section.anchor {
    padding:1em 0 0 0;
}
.contactlenses .contactlenses-section.ranking {
    padding-top: 1em;
}
.contactlenses .contactlenses-section.color {
    background: #b9d7f1;
    background: linear-gradient(325deg, rgb(147 173 219) 0%, rgb(227 195 231) 100%);
}

/*==============================================
contactlenses-contents 全体枠 END
================================================*/

/*==============================================
contactlenses-top 看板 STR
================================================*/
.contactlenses .contactlenses-section.top{
    padding: 0;
}
/*==============================================
contactlenses-contents 看板 END
================================================*/

/*==============================================
contactlenses-anchor アンカー STR
================================================*/
.contactlenses .contactlenses-section.anchor ul{
    display: grid;
    gap: .5em;
    width: 100%;
    align-items: center;
    justify-content: center;
    align-content: center;
}
.contactlenses .contactlenses-section.anchor .col_2{
    grid-template-columns: repeat(2, 1fr);
    padding:.5em 0 ;
}
.contactlenses .contactlenses-section.anchor .col_3{
    grid-template-columns: repeat(3, 1fr);
}
.contactlenses .contactlenses-section.anchor li a{
    border-radius: 5px;
    position: relative;
    background: rgba(255, 255, 255, 0.9);
    color: var(--main-color);
    text-align: center;
    width: 100%;
    padding: .4em 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
}
.contactlenses .contactlenses-section.anchor li a span.small{
    display: block;
    background: #cdb45a;
    padding:.5em;
    border-radius: .4em;
    color:#fff;
    width: 65%;
}
.contactlenses .contactlenses-section.anchor .col_3 li a{
    padding-bottom:.2em;
}
.contactlenses .contactlenses-section.anchor li a::after {
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: .35em;
    height: .35em;
    border-top: .2em solid var(--main-color);
    border-right: .2em solid var(--main-color);
    margin: auto;
    top: 38%;
    right: 5%;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    transition: 0.3s all;
}
/*==============================================
contactlenses-anchor アンカー END
================================================*/

/*==============================================
contactlenses 商品 STR
================================================*/
/* 商品共通CSS */
.contactlenses .contactlenses-section .contactlenses-item-wrap {
    position: relative;
}
.contactlenses .contactlenses-section .contactlenses-item-inner {
    width: 100%;
    display: flex;
    /* スクロールバーの余白調節 */
    overflow-x: scroll;
    padding-left: var(--margin-space-beside);
    padding-right: var(--margin-space-beside);
    padding-bottom: .9em;
}

.contactlenses .contactlenses-section .contactlenses-item {
    position: relative;
    width: 15em;
    min-width: 15em;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    overflow: hidden;
    margin-right: 1em;
    transition: .3s;
    flex-direction: column;
}
.contactlenses .contactlenses-section .contactlenses-item:nth-last-of-type(1) {
    margin-right: 0;
}
/* 商品：キャッチコピー */
.contactlenses .contactlenses-section .contactlenses-item__copy {
    font-size: .9em;
    padding: .9em 0 .8em .8em;
    white-space: nowrap;
}
.contactlenses .contactlenses-section .contactlenses-item__copy span {
    font-size: 1.2em;
    padding-right: .1em;
}
/* 商品：サムネ */
.contactlenses .contactlenses-section .contactlenses-item__thum {
    width: 100%;
    overflow: hidden;
}
.contactlenses .contactlenses-section .contactlenses-item__thum img {
    transition: .3s;
}

/* 商品：サムネより下のインナー */
.contactlenses .contactlenses-section .contactlenses-item__inner {
    padding: .5em;
    display: flex;
    flex-direction: column;
    gap: .4em;
}

/* 商品：在庫数 */
.contactlenses .contactlenses-section .contactlenses-item__zaiko {
    line-height: 1;
    font-size: 1em;
    padding-bottom: .1em;
}
.contactlenses .contactlenses-section .contactlenses-item__zaiko .num {
    font-size: 1.3em;
    font-weight: 600;
    padding: 1em 0;
}

/* 商品：商品名 */
.contactlenses .contactlenses-section .contactlenses-item__name {
    color: #222;
    height: 3.2em;
    display: flex;
    padding: .3em .5em;
}
.contactlenses .contactlenses-section .contactlenses-item__name__h3 {
    color: #222;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    font-size: .85em;
}

/* 商品：価格 */
.contactlenses .contactlenses-section .contactlenses-item__price {
    font-size: 1.5em;
    display: flex;
    align-items: baseline;
    gap: .3em;
    margin-bottom: 0;
}
.contactlenses .contactlenses-section .contactlenses-item__price .main-price,
.contactlenses .contactlenses-section .contactlenses-item__price .sub-price {
    position: relative;
    line-height: 1;
    font-family: 'Lato', 'Noto Sans JP', 'Yu Gothic black', sans-serif, 'メイリオ';
    font-weight: 700;
}
.contactlenses .contactlenses-section .contactlenses-item__price .main-price {
    font-size: 1.1em;
    color: #eb0012;
}
.contactlenses .contactlenses-section .contactlenses-item__price .main-price::first-letter,
.contactlenses .contactlenses-section .contactlenses-item__price .sub-price::first-letter {
    font-size: .8em;
}
.contactlenses .contactlenses-section .contactlenses-item__price .sub-price {
    font-size: .7em;
    color: #a1a1a1;
}
.contactlenses .contactlenses-section .contactlenses-item__price .sub-price::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #a1a1a1;
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
}
/* 販促アイコン */
.contactlenses .contactlenses-section .contactlenses-item__zaiko {
    display: flex;
    gap: .3em;
}
.contactlenses .contactlenses-section .contactlenses-item__promo .promo-icon {
    background-color: var(--color-orange);
    color: #FFF;
    line-height: 1.3em;
    padding: 0 .3em;
    display: flex;
    justify-content: center;
    align-items: center;
    /* 販促が空の場合でも高さが合うように */
    height: 3.2em;
    text-align: center;
}

.contactlenses .contactlenses-section .contactlenses-item__zaiko .outlet-icon {
    color: #d96702;
}

/* 詳細はこちら */
.contactlenses .contactlenses-section .contactlenses-item__link {
    color: var(--color-active);
    font-size: .9em;
    display: flex;
    align-items: center;
    line-height: 1;
    transition: .3s;
    line-height: 1;
}
/*==============================================
contactlenses 商品 END
================================================*/

/*==============================================
contactlenses ラインキング STR
================================================*/
.contactlenses .contactlenses-section.ranking .--category-ranking{
    margin: 0;
}
.contactlenses .contactlenses-section.ranking .item-list-parent{
    padding: 0 1em 1em 0;
    margin-left: 1em;
}
.contactlenses .contactlenses-section.ranking .item-list-parent li{
    background:rgba(255, 255, 255, 0.8);
    margin-top: 31px !important;
}
.contactlenses .item-list-datail dt{
    outline:unset !important;
}
.contactlenses .shosai-list{
    padding:0 .5em .5em .5em !important;
}
/*==============================================
contactlenses ラインキング END
================================================*/

/*==============================================
contactlenses もっとみる STR
================================================*/
.contactlenses .contactlenses-section .section-title .section-title__more {
    display: flex;
    align-items: center;
    gap: .3em;
}
.contactlenses .contactlenses-section .section-title .section-title__more a{
    font-size: .85em;
    line-height: 1;
    background: transparent;
    padding:.7em 1em;
    border-radius: 100em;
    color: #fff;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: .3em;
    border: 2px solid #fff;
}
/*==============================================
contactlenses もっとみる END
================================================*/

/*==============================================
.contactlenses TOPへ戻る  STR
================================================*/
.contactlenses .pagetop {
    position: fixed;
    bottom: 4.5em;
    right: 1em;
	z-index: 3;
}
.contactlenses .pagetop a {
	display: flex;
	justify-content: center;
    align-items: center;
    text-align: center;
	vertical-align: middle;
	color: #fff;
	font-size:.8em;
	font-weight:lighter;
	background-color: #222222c7;
	border-radius: 80px;
	width:5em;
	height:5em;
    line-height: 1.3em;
    transition: 0.3s all;
}
.contactlenses .pagetop a:hover{
    color: #fff !important;
    opacity: .8;
    transform: translateY(-2px);
}
/*==============================================
.contactlenses TOPへ戻る  END
================================================*/